[General]
RegPath_CLMLkey    = SOFTWARE\CyberLink\Power2Go8\8.0\CLML
RegPath_Installkey = SOFTWARE\CyberLink\Power2Go8\8.0
Application=Power2Go8

[Setting]
AutoScan=0
InstallTime=TimeCode
MonitorAllDrive=0
Videoscene=0






